.region-home-first-row-full-width .flexslider {
  border: none;
}
.layout__region .select-wrapper {
  padding-bottom: 30px;
}

.home-third-row__wrapper {
  background-color: #f6f6f6;
}

.it-footer-main a {
  font-weight: normal;
  color: #FFF;
  font-size: 16px;
}

.it-footer-main .link-list-wrapper .list-item-title {
  color: #ffffff;
  text-decoration: underline;
}
.it-footer-main .link-list-wrapper ul li a:hover:not(.disabled) span {
  color: #fff;
  text-decoration: none;
}